Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
| Navigation: |
|
Lists:
gentoo-commits:
< Prev
By Thread
Next >
< Prev
By Date
Next >
|
| Headers: |
|
To:
|
gentoo-commits@g.o
|
|
From:
|
"Kacper Kowalik (xarthisius)" <xarthisius@g.o>
|
|
Subject:
|
gentoo-x86 commit in sci-astronomy/cpl: cpl-6.1.1.ebuild ChangeLog cpl-5.2.0-r1.ebuild
|
|
Date:
|
Thu, 21 Jun 2012 18:49:26 +0000 (UTC)
|
|
xarthisius 12/06/21 18:49:26
Modified: cpl-6.1.1.ebuild ChangeLog
Removed: cpl-5.2.0-r1.ebuild
Log:
Fix aclocal with >=sys-devel/automake-1.12 wrt #422455 by Diego Elio Pettenò <flameeyes@g.o>, drop old
(Portage version: 2.2.0_alpha110/cvs/Linux x86_64)
Revision Changes Path
1.2 sci-astronomy/cpl/cpl-6.1.1.ebuild
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-astronomy/cpl/cpl-6.1.1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-astronomy/cpl/cpl-6.1.1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-astronomy/cpl/cpl-6.1.1.ebuild?r1=1.1&r2=1.2
Index: cpl-6.1.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-astronomy/cpl/cpl-6.1.1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- cpl-6.1.1.ebuild 4 Jun 2012 22:19:54 -0000 1.1
+++ cpl-6.1.1.ebuild 21 Jun 2012 18:49:26 -0000 1.2
@@ -1,6 +1,6 @@
# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-astronomy/cpl/cpl-6.1.1.ebuild,v 1.1 2012/06/04 22:19:54 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-astronomy/cpl/cpl-6.1.1.ebuild,v 1.2 2012/06/21 18:49:26 xarthisius Exp $
EAPI=4
@@ -30,6 +30,12 @@
"${FILESDIR}"/${P}-use-system-ltdl.patch
)
+src_prepare() {
+ sed -e '/AM_C_PROTOTYPES/d' \
+ -i configure.ac libcext/configure.ac || die #422455
+ autotools-utils_src_prepare
+}
+
src_configure() {
myeconfargs+=(
--htmldir="${EPREFIX}/usr/share/doc/${PF}/html"
1.9 sci-astronomy/cpl/ChangeLog
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-astronomy/cpl/ChangeLog?rev=1.9&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-astronomy/cpl/ChangeLog?rev=1.9&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-astronomy/cpl/ChangeLog?r1=1.8&r2=1.9
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-astronomy/cpl/ChangeLog,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- ChangeLog 4 Jun 2012 22:19:54 -0000 1.8
+++ ChangeLog 21 Jun 2012 18:49:26 -0000 1.9
@@ -1,6 +1,11 @@
# ChangeLog for sci-astronomy/cpl
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-astronomy/cpl/ChangeLog,v 1.8 2012/06/04 22:19:54 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-astronomy/cpl/ChangeLog,v 1.9 2012/06/21 18:49:26 xarthisius Exp $
+
+ 21 Jun 2012; Kacper Kowalik <xarthisius@g.o> -cpl-5.2.0-r1.ebuild,
+ -files/cpl-5.2.0-test.patch, cpl-6.1.1.ebuild:
+ Fix aclocal with >=sys-devel/automake-1.12 wrt #422455 by Diego Elio Pettenò
+ <flameeyes@g.o>, drop old
*cpl-6.1.1 (04 Jun 2012)
|
|